Difference between revisions of "Installation"

From diaspora* project wiki
Jump to: navigation, search
(Remove BSD, PaaS, and automation installs as we have no way of supporting them.)
(Add a note about installing a pod not being the only way to use diaspora*)
 
Line 77: Line 77:
 
}}
 
}}
 
</div>
 
</div>
 +
 +
{{Note|'''You don't need to have your own pod to use diaspora*.'''<br>Running your own diaspora* server allows more control over your data, but it requires technical skills and time. Instead, you can register on one of the [[Choosing_a_pod|installations open to everyone]] that allow you to use diaspora* in a few clicks without any requirements}}
  
 
<div id="installation">
 
<div id="installation">

Latest revision as of 10:27, 21 November 2018

»» Note
You don't need to have your own pod to use diaspora*.
Running your own diaspora* server allows more control over your data, but it requires technical skills and time. Instead, you can register on one of the installations open to everyone that allow you to use diaspora* in a few clicks without any requirements


Development.png

Development Setup

The guides above provide a version to get diaspora* running on your development machine. Just pick the one matching your OS and select "development" instead of production in the "Version of this guide". You can then check our guide on getting started with contributing.

Windows.png

Windows

  • Currently unsupported